drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERSS cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
drop table FILE_INFO cascade;
drop table TASKS cascade;
drop table USERY cascade;
drop sequence task_id_seq;
drop sequence user_id_seq;
